@-ms-viewport{width:device-width;}
@viewport{width:device-width;}




@media (min-width:1170px) and (max-width:1365px){}

@media (min-width:1024px) and (max-width:1170px){
.featured-section .widget_sp_image-image-link {
  display: inline-block;
  float: right;
  position: relative;
  width: 65%;
}
.featured-section .widget_sp_image-description {
  float: left;
  width: 224px;
}
.featured-section .widget_sp_image-description p {
  font-size: 0.8rem;

}
	.featured-section .widget_sp_image img {
  width: 100%;
}
.featured-section .widget-title {

  left: auto;

  right: 0;
}
.featured-section .widget_sp_image:before {

  display:none;

}
.featured-section .widget_sp_image-image-link:before {
  border-color: transparent transparent transparent #fff;
  border-style: solid;
  border-width: 14px;
  content: "";
  display: block;
  left: 0;
  margin-top: -14px;
  position: absolute;
  top: 50%;
}

	
	}
	
@media (min-width:768px) and (max-width:1170px){
	
	#main-content {
  padding: 1.5em 4%;
}
	.innerpage  {
  margin: 0 auto;
  max-width: 96%;
}

	
}
	
@media (min-width:768px) and (max-width:1023px){
.topmenu > div > ul > li > a, .mega-menu-wrap > ul > li > a {
  font-size: 0.775rem;

}
	}
		
@media (min-width:641px) and (max-width:1023px){}

@media (min-width:641px) and (max-width:767px){}
	
@media (min-width:481px) and (max-width:640px){}
		
@media (max-width:1920px){}
@media (max-width:1366px){
.banner {
  height: inherit;

}
.banner .widget_custom_html {
  max-width: 36%;
  top:-4%;

}

}

@media (max-width:1170px){
	.homepage .text {
  padding-left: 30px; padding-right:30px;
}
	
.homepage h1 {
  font-size: 1.7rem;

  line-height: 2.5rem;
}
#footer #sign-up { padding:30px;}
.copyright {
  padding: 30px 30px 60px;
}

.fullwidth .leftcol {
  width: 68%;
}

.fullwidth .rightcol {
  width: 32%;
}


	}

@media (max-width:1024px){}

@media (max-width:1023px){
	
.homepage .text {
  padding: 30px;
}
.featured-section .widget_sp_image { margin-top:6px;}
.rightcol .widget {
  margin: 1em 0 2em 0; padding:0 30px;
}
.featured-section .widget_sp_image:last-child { margin-bottom:0px;}
.featured-section .widget_sp_image-image-link {
  display: block;
  overflow: hidden;
  width: 100%;
}
.featured-section .widget_sp_image-image-link img {
  float: none;
  margin: 0;
  max-width: 100% !important;
  width: 100%;
}
.featured-section .widget-title {
  left: 50%;
  margin: 0 0 0 -111px;
  top: 28%;
  transform: none;
  width: 222px;
}
.featured-section .widget_sp_image:before {
  display: none;
}
.featured-section .widget_sp_image-image-link:before {
  border-color: transparent transparent #fff;
  border-style: solid;
  border-width: 14px;
  bottom: 0;
  content: "";
  left: 50%;
  margin: 0 auto 0 -14px;
  position: absolute;
}

}

@media (max-width:768px){}

@media (max-width:767px){
	.topbar {

	height: 40px;
	padding: 0;

	text-align: center;

}
.topbar .menu li { margin:0px; position:relative;}
.topbar .menu li:first-child:before {
	position: absolute;
	display: block;
	right: 0;
	bottom: 0;
	top: 0;
	height: 100%;
	width: 1px;
	background-color: rgba(255,255,255,.2);
	content: "";
}
.topbar .menu li a {
	font-size: 12px;
	line-height: 1em;
	color: #fff;
	display: block;
	padding: 14px;
}
.topbar .search-form { display:none;}

#header {
  height: 117px; background:#fff;

}
.banner {
  margin-top:117px; height:inherit; padding-bottom:30%;

}
.sticky .banner {
  margin-top: 117px;
}
.logo-small {
	left: 8px;
	position: relative;
	top: 15px;
	width: 238px;
}
.logo-small a.homelink {
  color: #000;
  display: block;
  font-family: times new roman;
  margin:0;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
	.n2-ss-align.n2-ss-slider-align-visible {
  -moz-transform: scale(2.2);-webkit-transform: scale(2.2);transform: scale(2.2);
  -moz-transform-origin: 42% 0 0;-webkit-transform-origin: 42% 0 0;transform-origin: 42% 0 0;
}
button#responsive-menu-button {
  right: 10px !important;

}

.homepage h1 {
  font-size: 1.25rem;
  font-weight: 300;
  line-height: 1.8rem;
}
.leftcol, .rightcol, .fullwidth .leftcol, .fullwidth .rightcol {
  float: none;
  width: 100%; margin:0 auto;
}
.fullwidth { max-width:100%;}
.graybg {
  margin-left: 0;

}
.innerpage .leftcol, .fullwidth { padding-left:1em; padding-right:1em;}
.featured-section {
  padding: 12px 30px;
}
#sign-up .widget-title {

  font-size: 1.2rem;
  max-width: 100%;

}
.tnp-widget {
  float: none;
  width: 100%;
}

.copyright {
  padding: 30px;
}
.copyright .widget {
  float: none;
  width: 100%; margin-bottom:1em;
}
.copy-year {
  bottom: auto;
  position: relative;
}
.banner .widget_custom_html {
  left: -1%;
  max-width: 50%;
  top: 2%;

}
 .page-content h1 {font-size: 2rem;}
 .page-content h2 {font-size: 1.8rem;}
 .page-content h3 {font-size: 1.5rem;}
h1 + h2 {
  margin-top: 30px;
}

.banner.banner-inner { padding-bottom:0;}
#responsive-menu > li a { white-space:nowrap;}
#responsive-menu > li:first-child a {
	line-height: inherit !important;
	padding-top: 12px;
	padding-bottom: 12px;
	height: 60px !important;
}
#responsive-menu .caret { display:none;}
#responsive-menu > li a span { white-space:normal;}
body #responsive-menu-container .responsive-menu-search-box {
	background-color: rgba(255,255,255,.5);
	border: none;
	color: #fff;
	height: 40px;
	padding: 0 12px;
	font-weight: 700;
}
.footer-logos .widget {
	margin: 14px;
}
.footer-logos img {
	display: block;
	max-width: 100% !important;
	max-height: 74px;
	width: auto;
}


	}

@media (max-width:640px){

.home .banner { padding-bottom:30%;}
.featured-section .widget-title {
  top:20%;

}
.tnp-field-email {
  float: none;
  margin-bottom: 0.8em;
  position: relative;
  width: 100%;
}
.tnp-field-button {
  float: none;
  width: 100%;
}
.tnp-submit {
  width: 100%;
}


	}
		
@media (max-width:639px){}

@media (max-width:480px){
.home .banner { padding-bottom:40%;}
.featured-section .widget-title {
  top: 9%;

}
	}
	
@media (max-width:479px){}

@media screen and (min-width:768px){
.logo-small { display:none;}	

	}

@media screen and (max-device-width:767px) and (orientation:landscape){}
@media screen and (max-device-width:767px) and (orientation:portrait){}